html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 99%;
	font-family: Arial;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;


}
body {
	line-height: 1.2;
}
ol, ul {
	margin-left: 25px;
}

:focus {
	outline: none;
}
img {
border:none;
outline:none;
}

a { outline:none }
a img { border:none } 

input{
 
}



	body,
	html {
		margin:0;
		padding:0;
		color:#292c30;
		background:#eceeef;
		background:#f9f9f9;
		background:#fff;
		font-family:  Arial,Verdana,Tahoma;
		 font-size: 13px;
		line-height: 18px;
		background-image: url(../img/bg_w2.png);
		background-repeat: repeat;/**/
	}
	a{
	 color: #0088CC;
	 color: #1A74B0;
	/* color: #18578D;*/
	 color: #538cd2;
	 text-decoration:none;
	 
	 font-size: 13px;

	}
	
	
	 a:hover{
	color: #292c30;
	text-decoration: underline;

	}
	
	#wrap {
		width:970px;
		margin:0 auto;
		background:#fff;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		background-image: url(../img/bg_s.jpg);
		background-repeat: repeat-y;
		background-position:right; 
		position:relative;
		
		
	}
	#wrapout {
		border-left: 1px solid #f0f0f0;
		border-right: 1px solid #f0f0f0;	
		width:972px;
		margin:0 auto;	
	}	
	
	#top{
	position:absolute; right: 0px;
	height: 16px;
	background: transparent;
	background: #2B55A7;
	 
	font-size: 12px;
		color: #0088CC;	
		color: #f9f9f9;

	text-align:right;
	padding-right:5px;
	}
	#top a{
				 
		font-size: 12px;
		color: #f9f9f9;
		 
		 margin-left: 5px;
	}
	#header {
    	padding:5px 10px;
		/*background:#f8f9fa;*/
		height:65px;
		background-image: url(../img/bg_t.jpg);
	background-repeat: repeat-x;
	}
	#logo{

	display:block;
	width: 170px;
	height:45px;
		background-image: url(../img/lgo.png);
		background-repeat: no-repeat;
		margin: 17px 0 0 15px;
	 

	}
	h1 {
	    margin:0;
	   
    }
	#nav {
		padding:5px 10px;
		/*background:#eef0f1;*/
		border-top:1px solid #2E476F;
		border-bottom:1px solid #1C4984;
		height: 25px;
		background-image: url(../img/bg_n.png);
		background-repeat: repeat-x;
	}
	#nav ul {
		margin:0;
		padding:0;
		list-style:none;
			margin-left:20px;
	}
	#nav li {
		display:inline;
		margin:0;
		padding:0;
	
		 
	}
	#nav li a{


		color: #292c30;
		color:#79d7fb;
		color:#bed9ea;
		font-size: 12px;
		font-family: Verdana;
		text-transform: uppercase;
		text-decoration: none;
		margin-right: 20px;
		line-height: 200%;
		font-weight: bold;
		
		/* text-shadow:-1px -1px 2px rgba(0,0,0,.5),1px 1px 1px rgba(255,255,255,.3); */

		
	}
	#nav li a#active{
				 
 		color: #fff;

 
		
	}
	#main {
		float:left;
		width:690px;
		padding:10px;
		background:#fff;
		padding: 10px 10px 30px 10px;
		min-height: 600px;
	}
	h2 {
		margin:0 0 1em;
		color: #27bcee;
		font-size: 16px;
		font-weight: bold;
		
		
	}
	#sidebar {
		float:right;
		width:230px;
		padding:10px;
		background:#f5f5f5;
		background:#fcfcfc;

/*	
		background:#edeef0;
		margin: 60px 10px 0 -10px;
		min-height: 400px;
		  -moz-border-radius: 1em;
		 border-radius: 1em;
*/
		font-size: 13px;
		
		color: #777;
		font-size: 12px;

	}
	
		#sidebar a{
			font-size: 13px;
		
		
		}
	#sidebar ul{
	margin: 0;
	padding-bottom:2px;
	/* border-bottom:1px dotted #dedede;*/
	}
		#sidebar ul ul {
	margin-left: 20px;
	}
	#sidebar li{
	list-style-type:none;
	margin-left: 10px;
	}
	
	
	
	.sidetitle{
	
	margin: 25px 0 5px 10px;
	font-size: 15px;
	font-weight:bold;
	color: #292C30;
	
	}
	
	
	
	
	
	
	#footer {
		clear:both;
		padding:9px ;
		background:#292c30;
		background: #d8d9da;
		height: 20px;

	}
	#footer p {
		margin:0;
    }
	* html #footer {
		height:1px;
	}

	h1{

	font-size: 22px;
	font-weight: normal;
	width: 650px;
	color: #292c30;
	border-bottom: 1px solid #ededed;
	line-height: 150%;
	margin-bottom:30px;
	margin: 10px 0 10px 20px;
	}





















h2{
margin: 10px 0 5px 20px;
}
h2 a{

font-family: Arial;
font-size: 1em;  
margin: 10px 0 5px 20px;
 
 font-size:16px;
 font-weight: normal;
 font-weight: bold;
  color: #18578D;
  display:block;
 
}
h2 a:hover{

font-size: 1em;   
text-decoration: underline; 

 font-size:16px;
 
 
}


		.tag a{

	background-color:#fff;
	border:1px solid #ddd;
	border-radius:0.25em;
		-moz-border-radius:0.25em;
		-webkit-border-radius:0.25em;
 
	margin:0 5px 5px 0;
	position:relative;
 
	font-size: 10px;
	color:#aaa;	
	padding:2px 4px;
	font-weight: bold;	text-decoration:none;
  }



 


  .tag a:hover {
  
	border:1px solid #999;
	border-radius:0.25em;
		-moz-border-radius:0.25em;
		-webkit-border-radius:0.25em;
  }

.qdsc{

font-size: 12px;
color: silver;
padding: 0 0 10px 0;
border-bottom: 1px dotted #ededed;
margin-left: 20px;
margin-top:2px;
}
.qdsc a{
font-size: 12px;
}





.lster{


  color: #18578D;

}


.lsterbig {

font-size: 16px;

}






#ask_question  {	

	margin-left: 20px;
	border:1px solid #ccc;
	font-size:1.5em;
	font-weight:bold;
	height:100px;
	margin-bottom:5px;
	padding:15px 15px;
	width:590px;

}
button#ask_btn  {

	font-size:1.3em;
	margin-left: 530px;

}







label
{
width: 5em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
 
}

.submit input
{
margin-left: 8.5em;
} 
input{
	margin: 0 0  10px 0;
}

textarea{
	width: 600px;
	height: 250px;
	margin: 0 0  10px 0;	
}

.commform{

height: 100px;

}


 
 




.di{
   display:inline;
   width: 50px;
}



 





.hddn{

display: none;


}
.hddn2{

display: block;


}

.addcomm{

cursor: pointer;
float: right;
font-size: 11px;
color: silver;
margin-right: 15px;

}
.addcomm a{

}


.comm{

font-size: 12px;
color: #888;
padding: 10px 0;
border-top: 1px dotted silver;
margin: 0  15px 0 50px;
}
.comm a{

font-size: 12px;

}


.addcommbutton{

 
float: right;
 
margin-right: 15px;
}

















	.tag a{
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:0.25em;
		-moz-border-radius:0.25em;
		-webkit-border-radius:0.25em;

	 
margin:0 5px 5px 0;
	position:relative;


 
	font-size: 12px;
	color:#aaa;	
	padding:2px 4px;
	font-weight: bold;	text-decoration:none;
  }

  .tag a:hover {
  
	border:1px solid #999;
	border-radius:0.25em;
		-moz-border-radius:0.25em;
		-webkit-border-radius:0.25em;
  }

.qdsc{

font-size: 12px;
color: #999;

}
.qdsc a{
font-size: 12px;
}
h1 a{

font-size: 18px; color: #000;
font-weight: bold;

}
h1 a:hover{

font-size: 18px; color: #ff9999;
font-weight: bold;
}


.qlist{
	margin: 6px 20px 8px 0;
	color: #555;
	
}
.qlist h2{
	font-size: 1.1em;
	margin:0;
}

.qcont{
	
min-height: 80px;
background-color: #f4f4f4;
margin: 5px 10px 10px 20px;	
padding: 5px 8px;	

font-size: 13px;
font-size: 14px;
 font-size: 13px;
 
 
 
 /*
text-align:justify;
line-height: 22px;*/
padding-bottom:8px;
}


h3{
	border-bottom:1px dotted silver;
	color: #777;
	margin: 20px 15px 20px 20px;
	font-family:Arial;
	font-weight:normal;
	font-size: 16px;
}



.ans{
	
	min-height: 80px;
border: 1px dotted #999;
margin: 5px 15px 10px 20px;	
padding: 5px 8px;
padding-bottom:15px;
font-size: 13px;
font-size: 14px;
 font-size: 13px;
 
 /*
text-align:justify;
*/
line-height: 19px;
padding-bottom:8px;

}

.ans ul{

margin: 5px 0  5px 20px;
padding: 5px 0 5px 0;
}
.ans ul li{
margin-top:2px;
margin-bottom:2px;
} 



.qinfo {
	margin:10px 20px 10px 20px;
	font-size:0.8em;
	color:#666;
}

.qinfo a{
font-size: 11px;
}


.cmrg{
margin: 0 20px;

}
.cmrgp{
margin: 0 30px;

}

.tmrg{
margin: 0 20px;

}






label
{
width: 5em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
 
}

.submit input
{
margin-left: 8.5em;
} 
input{
	margin: 0 0  10px 0;
}

textarea{
	width: 650px;
	height: 250px;
	margin: 0 0  10px 20px;	
}




#continueButton{

float:right;
margin-right: 10px;
 
}

.target_wait{

float:right;

margin-right: 10px;
 
}

.twait{
text-align:right;
height:10px;
}








#target_wait{

visibility:hidden;
width: 20px;


}



.error{
padding: 5pt 0.7em;

border: 1px solid #cd0a0a;
color: #cd0a0a;

background-color: #fef6f3;
width: 600px;
margin: 10px auto;
 -moz-border-radius: 8px; -webkit-border-radius: 8px;


}

.icon-alert{
background-image: url('../img/red-icons.png');
background-position: 0 -142px;  
 
width: 18px;
height: 18px;
float: left; margin-right: 0.3em;
}
.info{
padding: 5pt 0.7em;

border: 1px solid #0472ec;
color: #444444;

background-color: #fef6f3;
width: 600px;
margin: 10px auto;
 -moz-border-radius: 8px; -webkit-border-radius: 8px;


}

.icon-info{
background-image: url('../img/blue-icons.png');
background-position: -16px -142px;  
 
width: 18px;
height: 18px;
float: left; margin-right: 0.3em;
}


.sinfo{
font-size: 12px;
color: silver;
}

.asklabel{

font-size: 1.2em;
display:block;
margin-bottom:5px;

}



.submit{
float: right;
}





	div.pagination {
		padding: 3px;
		margin: 3px;
		text-align:center;
		font-family:Tahoma,Helvetica,sans-serif;
		font-size:.85em;
	}
	
	div.pagination a {
		border: 1px solid #ccdbe4;
		margin-right:3px;
		padding:2px 8px;

		background-position:bottom;
		text-decoration: none;

		color: #0061de;		
	}
	div.pagination a:hover, div.pagination a:active {
		border: 1px solid #2b55af;
		background-image:none;
		background-color:#3666d4;
		color: #fff;
	}
	div.pagination span.current {
		margin-right:3px;
		padding:2px 6px;
		
		font-weight: bold;
		color: #000;
	}
	div.pagination span.disabled {
		display:none;
	}
	div.pagination a.next{
		border:2px solid #ccdbe4;
		margin:0 0 0 10px;
	}
	div.pagination a.next:hover{
		border:2px solid #2b55af;
	}
	div.pagination a.prev{
		border:2px solid #ccdbe4;
		margin:0 10px 0 0;
	}
	div.pagination a.prev:hover{
		border:2px solid #2b55af;
	}








ul.breadcrumb {
	list-style: none;
	margin: 7px 0 0 20px; 
 
}
ul.breadcrumb li {
	display: inline;
	padding: 0px 1px 0px 17px;
	color: #868686;
	background: url(../img/ui_breadcrumb3.png) 0px 1px no-repeat;
}
ul.breadcrumb li.bhome {
	background: none;
	padding: 0px 1px 0px 2px;
}
ul.breadcrumb li.bhome a {
	background: none;
	 
	 
}
ul.breadcrumb li a{
 
	font-family:  Arial,Tahoma;
	font-size: 11px;
	color: #868686;
	color: #538cd2;
	text-decoration:none;
	 
}




.introb {
	 
	background-color: #f4f7f7;
	background-color: #fdfdfb;
	border: 1px solid #D6D4D4;
	margin: 12px 10px;
	
	padding: 0px; 
	margin-bottom: 24px;

}
.introb p {
	display: block;
	padding: 10px 10px 15px 10px;
	margin: 0 0 0 0px;

	position: relative;
	border: 2px solid #FBFBFA;
 

	text-align: justify;
	font-family: Arial;
	font-size: 13px;
 
 
}

.introb strong {
	font-family: Arial;
	font-size: 14px;
	margin-bottom:5px;
	display:block;
}




.introp {
	 
	background-color: #f4f7f7;
	background-color: #fdfdfb;
	border: 1px solid #D6D4D4;
	margin: 12px 20px;
	
	padding: 0px; 
	margin-bottom: 24px;

}
.introp p {
	display: block;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0px;

	position: relative;
	border: 2px solid #FBFBFA;


	text-align: justify;
	font-family: Arial;
	font-size: 13px;
 
 
}

.introp strong {
	font-family: Arial;
	font-size: 14px;
	margin-bottom:5px;
	display:block;
		font-weight: bold;
}



.w600{

width: 165px;
height:600px;
float:right;
display:block;
margin-top: 5px;
 

}
.w600a{
border: 1px solid silver;
width: 165px;
height:600px;
display:block;
}


.wtts,.w336{
border: 1px solid silver;
width: 336px;
height: 280px;
display:block;
margin-top: 5px;
 

}


	.editit{

background-image: url('../img/dark-icons.png');
background-position:  -64px -112px;  
 
width: 15px;
height: 15px;
float: right; 
cursor: pointer;


	}

#categories li a{
color: #18578D;

}
#categories li a:hover{
color: #111;
text-decoration: underline;

}





#fb{
width: 215px;
margin: 10px 0 20px 0; 
/* border: 1px solid #cad4e7; */
}



.fspan{

margin-left: 20px;
color: #555;
}



#topb{

float:right;
margin-top:-35px;
margin-right:15px;

}

.aws{
 
 display: inline-block;
 padding: 5px 10px 6px;
 color: #fff;
 text-decoration: none;
 font-weight: bold;
 
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-box-shadow: 0 1px 3px #999;
 -webkit-box-shadow: 0 1px 3px #999;
 text-shadow: 0 -1px 1px #222;
 border-bottom: 1px solid #222;
 position: relative;
 cursor: pointer;
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  
  background-color: #e33100;
  		text-transform: uppercase;
  }
.aws:hover							{   background-color: #872300;   }
	.aws:active							{ top: 1px; }

a:hover.aws {
 color: #fff;
 text-decoration:none;
}




.foott{

float: right;
margin-left:0px;
margin-right:5px;
margin-top:-2px;
}



